.btn:not(:disabled):not(.disabled) {
	cursor: pointer;
}

.tm-login-form > div > button,
.tm-signup-form > div > button,
.tm-lostpassword-form > div > button {
	background-color: #50d8af;
	color: #ffffff;
	border-radius: 5px !important;
	margin-botto: 5px;
	font-size: 1.5rem;
	height: auto !important;
	padding: 0 !important;
	width: 100%;
}

input[type=checkbox] {
	outline: none;
}
input[type=checkbox]:focus {
	box-shadow: none !important;
}

.help-icon-button {
    display: inline-block;
    cursor: pointer;
}
.help-popup {
    max-width: 500px;
    width: auto;
    height: auto;
    
    font-family: 'Source Sans Pro', sans-serif;
}

.box {
    background-color: #ffffff;
    margin-bottom: 20px;
    border-radius: 3px;
    
    box-shadow: rgb(46, 46, 46) 5px 10px 18px;
    opacity: 1;
    outline: none;
    text-align: left;
    position: relative;
    vertical-align: middle;
}
.box .box-header {
    position: relative;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-top-left-radius: 3px;
    -moz-border-top-right-radius: 3px;
    -moz-border-bottom-right-radius: 0;
    -moz-border-bottom-left-radius: 0;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom: 0px solid #f4f4f4;
    color: #444;
}
.box .box-body {
    padding: 10px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-top-left-radius: 0;
    -moz-border-top-right-radius: 0;
    -moz-border-bottom-right-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.box .box-footer {
    padding: 10px;
    text-align: right;
    border-top: 1px solid #f4f4f4;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-top-left-radius: 0;
    -moz-border-top-right-radius: 0;
    -moz-border-bottom-right-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.btn.btn-primary {
    background-color: #B863FF;
    border-color: #B863FF;
    font-weight: 500;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid transparent;
    -webkit-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.09);
    -moz-box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.09);
    box-shadow: inset 0px 2px 0px 0px rgba(0, 0, 0, 0.09);
    color: #fff;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    width: auto;
    height: auto;
}